Subject: bug#400: 23.0.60; C-h v should pick up lispified name in Customize

From: Howard Melman <[email-masked]>
Date: Thu, 21 Oct 2021 22:36:21 -0400

> On Oct 21, 2021, at 1:02 PM, Eli Zaretskii <[email-masked]> wrote:
>> 
>> For me in Emacs 27 customize buffers default to showing only
>> the first line of the docstring for each variable and I
>> can't find a way to change this to show full docstrings.
>> 
>> Is this different in Emacs 28?
> 
> No, it's the same in both Emacs 27 and 28: the full doc string is
> shown.

That's not what I see via emacs -Q and doing M-x customize-group for apropos:

I have to click on "More" for each one.

Howard